CBLAS/src/scabs1sub.f(3)

NAME
CBLAS/src/scabs1sub.f

SYNOPSIS

  Functions/Subroutines
subroutine scabs1sub (z, cabs1)

Function/Subroutine Documentation

  subroutine scabs1sub (complex z, real cabs1)

Definition at line 5 of file scabs1sub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.